body {
	line-height: 110%;
	padding: 0px;
	margin: 0px;
	background-color: #E0EBCC;
	background-image: url(common/headerBG.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	font-size: 12px;
	text-align: left;
}
.mainlogo {
	padding-top: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
}
.headframe {
	border: 4px solid #FFFFFF;
}
.topics {
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.boxTopics {
	width: 408px;
	text-align: left;
	margin-left: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 4px;
}
.textTopicRed {
	font-size: 10px;
	color: #EB417F;
	margin-right: 4px;
	margin-bottom: 2px;
	font-weight: bold;
	line-height: 12px;
}
.subcontText {
	padding: 4px;
	color: #FFFFFF;
}
.banaframe {
	border: 2px solid #FFFFFF;
	margin-bottom: 4px;
}
.subcont {
	margin-bottom: 4px;
	margin-top: 8px;
}
body {
	line-height: 16px;
}
body {
	line-height: 20px;
}
body {
	line-height: 50px;
}
body {
	line-height: 30pt;
}
body {
	line-height: 50px;
}
body {
	line-height: 100px;
}
body {
	line-height: 20pt;
}
body {
	line-height: normal;
}
.style51 {
	line-height: 15px;
}
.style51 {
	line-height: 20px;
}
